'listview imagelist
'   检索与ListView关联的ImageList句柄。 
'   当你不再需要它们时你要摧毁任何图象列表，使用Win32宏imagelist_destroy。
'   hWndControl:    控件的句柄 (例如  HWND_FORM1_LISTVIEW1)   
'   ImageListType:  %LVSIL_NORMAL    大图标
'                   %LVSIL_SMALL     小图标
'                   %LVSIL_STATE     状态图像
'   Returns:        Handle of the ImageList.
Function FF_ListView_GetImageList(ByVal hWndControl as HWnd, ByVal ImageListType as Long Handle
   
   '检查窗口句柄是否有效
   If IsWindow(hWndControl) Then
      
      Function = ListView_GetImageList(hWndControl, ImageListType)
      
   End If
   
End Function

